.r_card {
  width: 290px !important;
  height: 121px !important;
  border-radius: 6px;
  border-bottom: 1px solid #000;
  background: var(--Color, #fff);
  box-shadow: 0px 3px 11px 0px rgba(0, 0, 0, 0.25);
  color: #000000;
  cursor: pointer;
  display: flex;
  justify-content: center;
  flex-direction: column;
}

// .r_card:hover {
//   border-bottom: 1px solid #dd0000;
//   color: #dd0000;
// }
